textprintf(3)

NAME
textprintf

SYNOPSIS
#include <allegro.h>

void textprintf(BITMAP *bmp, const FONT *f, int x, y, color, const char *fmt, ...);

DESCRIPTION
Deprecated. Use textprintf_ex() instead, passing the mode you would have passed to text_mode() as the 'bg' parameter.

SEE ALSO
font(3), text_mode(3), textprintf_centre(3), text_mode(3), textprintf_right(3), textprintf_justify(3), textout(3), text_height(3), text_length(3), textprintf_ex(3)